Home page logo
/

bugtraq logo Bugtraq mailing list archives

Re: Serious security flaw in rpc.mountd on several operating
From: fran () MORDRED SYLLOGIC IE (Fran Mc Gowran)
Date: Wed, 27 Aug 1997 11:56:43 +0100



I'm not sure exactly what systems this vulnerability affects, but clearly
it is a serious problem.

Since then, It has been confirmed that this hole is present on at least
some distributions/versions of Linux, Ultrix, NetBSD, OpenBSD, SunOS,
Solaris, and probably many many more.


This works with AIX 3.2.5 & 4.1.4 too.



Fran



  By Date           By Thread  

Current thread:
  • Re: Serious security flaw in rpc.mountd on several operating Fran Mc Gowran (Aug 27)
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]
AlienVault